{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Nur's Website</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
	<link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
	<link href="{% static 'style.css'%}" rel="stylesheet">

</head>
<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
	<div class="container-fluid">
		<a class="navbar-brand" href="#"><img class="logo" src="{% static 'logo-n.png.png' %}"></a>

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarResponsive">
			<ul class="navbar-nav ml-auto">

				<li class="nav-item active">
					<a class="nav-link" href="/">about me</a>
				</li>

				<li class="nav-item">
						<a class="nav-link" href="/experience">experience</a>
					</li>

				<li class="nav-item">
						<a class="nav-link" href="/portfolio">portfolio</a>
					</li>
				
				<li class="nav-item">
						<a class="nav-link" href="/gallery">gallery</a>
					</li>

				<li class="nav-item">
						<a class="nav-link" href="/contact>contact</a>
					</li>

				<li class="nav-item">
					<a class="nav-link" href="/link">link</a>
				</li>
			</ul>
			
		</div>
	</div>
</nav>

<!--- Image Slider -->
<div id="slidefoto" class="carousel slide" data-ride="carousel">
	<ul class="carousel-indicators">
		<li data-target="#slides" data-slide-to="0" class="active"></li>
		<li data-target="#slides" data-slide-to="1"></li>
	</ul>

	<div class="carousel-inner">

		<div class="carousel-item active">
			<div class="carousel-caption col-sm-8 col-xs-4" id="capt1">
					<p class="j1" id="hithere">Hi There!</p>
					<p class="j3" id="welcome">Welcome to My Website!</p>
			</div>
			<img src="img/sl1.jpg">
		</div>

		<div class="carousel-item">
				<img src="img/sl2.jpg">
		</div>

	</div>

	<a class="carousel-control-prev" href="#slides" role="button" data-slide="prev">
		<span class="carousel-control-prev-icon" aria-hidden="true"></span>
		<span class="sr-only">Previous</span>
	  </a>
	  <a class="carousel-control-next" href="#slides" role="button" data-slide="next">
		<span class="carousel-control-next-icon" aria-hidden="true"></span>
		<span class="sr-only">Next</span>
	  </a>
	  
</div>


<!--- Quotes -->
<div class="container-fluid">
	<div class="row Jumbotron">
		<div class="col-xs-12">
			<p>“More smiling, less worrying. More compassion, less judgment. More blessed, less stressed. More love, less hate.”
				<br><b>― Roy T. Bennett, The Light in the Heart</b></p>
			</div>
	</div>
</div>


<!--- Biography -->
<div class="container-fluid-padding">
	<div class="row text-left padding">

		<div class="col-xs-12 col-sm-8" id="kotakbiru">
			<p id="nama">Nur Fauziah Hasanah</p>
			<p id="bio">Jakarta, 30 March 2000
				<br>Margonda Raya, Depok, Indonesia</p>

			<p id="bio"><br></p>

			<p id="bio"><b>SDIT Nurul Fikri</b>
				<br>2006 - 2012</p>
			
			<p id="bio"><b>SMPIT Nurul Fikri</b>
				<br>2012 - 2015</p>
			
			<p id="bio"><b>SMA Negeri 1 Depok</b>
				<br>2015 - 2018</p>

			<p id="bio"><b>Information System, Faculty of 
					Computer Science, Universitas Indonesia</b>
				<br>2015 - now</p>
		</div>

		<div class="col-xs-12 col-sm-4" id="kotakfoto">
				<img src="img/2.jpg" id="foto2">
		</div>

	</div>
</div>
</body>
</html>